<!DOCTYPE html>
<html>
<head>
    <title>Comparison of three computers</title>
    <meta charset="utf-8" />
        <link href="style.css" type="text/css" rel="stylesheet" />

</head>
<body>
<p class ="otsikko">A comparison of <b>technical data</b> of three popular 80's home computers:</p>

<table>
    <caption class = "reunat otsikot"> Technical comparison </caption>
    <thead>
    <tr>
        <th class ="otsikkorivi yksireuna">Property</th>
        <th class ="otsikkorivi">Commodore 64</th>
        <th class ="otsikkorivi">ZX Spectrum</th>
        <th class ="otsikkorivi">Commodore VIC-20</th>   
        <th class ="otsikkorivi">Spectravideo SV-328</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td class = "otsikot yksireuna">CPU</td>
        <td>MOS Technology 6510</td>
        <td>Zilog Z80</td>
        <td>MOS Technology 6502</td>
        <td>Zilog Z80</td>
    </tr>
    <tr>
        <td class = "otsikot yksireuna">RAM</td>
        <td>64 kilobytes</td>
        <td>16 or 64 kilobytes</td>
        <td>5 kilobytes</td>
        <td>64 kilobytes</td>
    </tr>
    <tr>
        <td class = "otsikot yksireuna">ROM</td>
        <td>20 kilobytes</td>
        <td>16 kilobytes</td>
        <td>16 kilobytes</td>
        <td>32 kilobytes</td>
    </tr>
    
    <tr>
        <td class = "otsikot yksireuna" colspan="0">Main usage</td>
        <td colspan="4">Home computing</td>
    </tr>
    
    <tr>
        <td class = "otsikot yksireuna">Killer game</td>
        <td colspan="2">Jet Set Willy</td>
        <td>Jelly Monsters</td>
        <td>Armoured Assault</td>
    </tr>
    
    </tbody>
</table>
    
<hr/>
    
</body>
</html>